Information

Description
FeatureSwitch plug-in for Glimpse
Version
1.3.0
Project Url
https://github.com/valdisiljuconoks/FeatureSwitch/
View on NuGet: http://www.nuget.org/packages/FeatureSwitch.Glimpse

Dependencies

Here are the packages that version 1.3.0 of FeatureSwitch.Glimpse depends on.

FeatureSwitch : (1.3.3) Glimpse.AspNet : (1.8.0) Microsoft.AspNet.Mvc : (5.0.0)

Authors

 

Installing with NuGet

PM> Install-Package FeatureSwitch.Glimpse

Packages that Depend on FeatureSwitch.Glimpse

No packages were found that depend on version 1.3.0.